
QGIS Application - Bug report #20089

Concurrent access to the same shape file db don't recognize a new version of db data 

2018-10-12 12:43 PM - Roberto Comune Boffelli Comune

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:2.18.10 Regression?: No

Operating System: Windows 7 Easy fix?: No

Pull Request or Patch supplied:No Resolution: no timely feedback

Crashes QGIS or corrupts data:No Copied to github as #: 27911

Description

when i try to make a project compose by one or more shape file, and i try to open it in concurrent access by two or more different

'computer pc', if i make a new insert or delete of shape elemnts ... from one computer station, the rest other it appaire to don't recognize

soon the modification to a newest version of the 'shape data db file' ... (i suppose that a simple control on the 'last modify data' field of the

db file it's enougth to recognize/know if the shape db elements file was modified) .......

History

#1 - 2019-01-21 12:35 AM - Jürgen Fischer

- Status changed from Open to Feedback

Please test with QGIS 3.4 - QGIS 2.18 reached it's end of life.

#2 - 2019-02-24 01:37 AM - Giovanni Manghi

- Resolution set to no timely feedback

- Assignee deleted (Roberto Comune Boffelli Comune)

- Status changed from Feedback to Closed
